 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 765px;
}

.u-section-1 .u-image-1 {
  min-height: 766px;
  height: auto;
  --radius: 10px;
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('images/dasdas.jpeg'), linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  background-size: cover, cover, cover;
  width: 1187px;
  margin: 0 -23px;
}

.u-section-1 .u-container-layout-1 {
  padding-bottom: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 192px 612px 0 25px;
}

.u-section-1 .u-group-2 {
  width: 375px;
  min-height: 502px;
  --radius: 20px;
  height: auto;
  margin: -63px 0 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  margin: 0 35px 0 25px;
}

.u-section-1 .u-form-1 {
  height: 404px;
  margin: 1px 5px 0 -5px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: -418px 466px 0 25px;
}

.u-section-1 .u-btn-2 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  border-style: solid;
  --hover-color-var: #eb0e0e;
  margin: 36px auto 0 25px;
  padding: 14px 33px 15px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 383px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    margin-left: 0;
    margin-right: 0;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-right: 390px;
    margin-left: 26px;
  }

  .u-section-1 .u-group-2 {
    margin-top: -64px;
    height: auto;
  }

  .u-section-1 .u-text-3 {
    margin-top: 20px;
    margin-right: 218px;
    margin-left: 26px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 26px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 293px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    min-height: 819px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 170px;
  }

  .u-section-1 .u-group-2 {
    margin-top: 122px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -603px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    min-height: 1072px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-group-2 {
    margin-top: 259px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -740px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 139px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    min-height: 885px;
  }

  .u-section-1 .u-group-2 {
    min-height: 464px;
    margin-top: 288px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-right: 18px;
    margin-left: 8px;
  }

  .u-section-1 .u-form-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: -731px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 410px;
}

.u-section-2 .u-image-1 {
  width: 313px;
  height: 313px;
  box-shadow: 34px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 49px auto 0 -14px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: -280px 0 0 349px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 81px 162px 60px 349px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-left: 282px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 149px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 216px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 91px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-left: 162px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 66px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 860px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 216px;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-top: 40px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 25px;
    margin-bottom: 39px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 98px;
}

.u-section-3 .u-btn-1 {
  --radius: 10px;
  font-size: 1.5rem;
  background-image: none;
  font-weight: 700;
  border-style: solid;
  margin: 17px 64px 0 auto;
  padding: 6px 22px 8px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: -58px 484px 0 142px;
}

.u-section-3 .u-icon-1 {
  width: 62px;
  height: 62px;
  margin: -31px auto 0 64px;
  padding: 3px;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: -31px 519px 10px 142px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 153px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: -76px;
    margin-right: 399px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: -29px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 30px;
    margin-right: 319px;
    margin-bottom: -2px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 270px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 170px;
    margin-right: auto;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -190px;
    margin-left: 60px;
    margin-right: 60px;
  }

  .u-section-3 .u-icon-1 {
    width: 82px;
    height: 82px;
    margin-top: 75px;
    margin-left: 87px;
    padding: 5px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin: -135px 35px 60px auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 290px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 239px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -259px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 111px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin-top: -176px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 270px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 196px;
    margin-left: 0;
    margin-right: 0;
    padding: 11px 76px 12px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -182px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-icon-1 {
    width: 62px;
    height: 62px;
    margin-top: -127px;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: 66px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 845px;
}

.u-section-4 .u-custom-html-1 {
  margin-bottom: 0;
}

.u-section-4 .u-group-1 {
  min-height: 121px;
  height: auto;
  --radius: 20px;
  margin-top: 32px;
  margin-bottom: -64px;
}

.u-section-4 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 1.25rem;
  background-image: none;
  margin: 36px 28px 0 auto;
  padding: 10px 33px 12px 32px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: -56px 612px 0 29px;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 616px 0 29px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 59px;
    margin-right: 0;
  }

  .u-section-4 .u-text-1 {
    margin-top: 38px;
    margin-right: 505px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -11px;
    margin-right: 508px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-group-1 {
    min-height: 230px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 208px;
    margin-right: auto;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: -228px;
    margin-right: 387px;
    margin-left: 38px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-right: 389px;
    margin-left: 37px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-btn-1 {
    margin-top: -51px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 31px;
    margin-right: 290px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
    margin-right: 292px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1254px;
  }

  .u-section-4 .u-group-1 {
    min-height: 271px;
    margin-top: 18px;
    margin-bottom: -100px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 180px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -223px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: -22px;
    margin-right: 184px;
    margin-left: 10px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 864px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 128px;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 736px;
}

.u-section-6 .u-container-layout-1 {
  padding: 29px 30px;
}

.u-section-6 .u-image-1 {
  width: 341px;
  height: 341px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 133px auto 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 736px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  margin: 71px 0 0;
}

.u-section-6 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-6 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-6 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-style: solid;
  margin: 39px auto 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 607px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 607px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 465px;
  }

  .u-section-6 .u-image-1 {
    width: 300px;
    height: 300px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 698px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 439px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 400px;
}

.u-section-7 .u-custom-html-1 {
  margin-bottom: 25px;
  height: auto;
  min-height: 322px;
  margin-top: 53px;
} .u-section-9 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0.15));
  background-size: cover;
}

.u-section-9 .u-sheet-1 {
  min-height: 698px;
}

.u-section-9 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  font-style: italic;
  margin: 14px 28px 0 484px;
}

.u-section-9 .u-image-1 {
  width: 450px;
  height: 450px;
  background-image: url("images/Q9zo3FtvSXDp40c.png");
  background-position: 50% 50%;
  margin: -28px auto 0 0;
}

.u-section-9 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 400;
  margin: -402px 34px 0 484px;
}

.u-section-9 .u-group-1 {
  min-height: 117px;
  margin-top: 78px;
  margin-bottom: -42px;
  height: auto;
  --top-right-radius: 20px;
  --bottom-right-radius: 20px;
  --bottom-left-radius: 20px;
}

.u-section-9 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  border-style: solid;
  margin: 40px 36px 0 auto;
  padding: 8px 56px 8px 54px;
}

.u-section-9 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: -36px 611px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1234px;
  }

  .u-section-9 .u-text-1 {
    margin-left: 312px;
  }

  .u-section-9 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 318px;
  }

  .u-section-9 .u-group-1 {
    --radius: 10px;
    height: auto;
  }

  .u-section-9 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-9 .u-text-3 {
    width: 180px;
    margin-right: 471px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-text-1 {
    margin-left: 92px;
  }

  .u-section-9 .u-text-2 {
    margin-left: 98px;
  }

  .u-section-9 .u-text-3 {
    margin-right: 251px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    margin-left: 0;
  }

  .u-section-9 .u-text-2 {
    font-size: 1.6666666666666665rem;
    margin-left: 0;
  }

  .u-section-9 .u-text-3 {
    margin-right: 71px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1394px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-left: 17px;
    margin-right: 17px;
    font-size: 1.875rem;
  }

  .u-section-9 .u-image-1 {
    height: 340px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-text-2 {
    margin-top: 50px;
  }

  .u-section-9 .u-group-1 {
    margin-top: 99px;
    min-height: 145px;
  }

  .u-section-9 .u-btn-1 {
    margin-top: 84px;
    margin-right: auto;
  }

  .u-section-9 .u-text-3 {
    font-size: 1.5rem;
    width: auto;
    margin-top: -116px;
    margin-right: 0;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 1088px;
  margin-bottom: 0;
}

.u-section-10 .u-text-1 {
  font-weight: 400;
  margin: 114px auto 0;
}

.u-section-10 .u-gallery-1 {
  height: 899px;
  margin-top: 7px;
  margin-bottom: 15px;
}

.u-section-10 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(3, auto);
}

.u-section-10 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 680px;
  }

  .u-section-10 .u-gallery-1 {
    height: 741px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1035px;
  }

  .u-section-10 .u-gallery-1 {
    height: 1419px;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 2727px;
  }

  .u-section-10 .u-gallery-1 {
    height: 3831px;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1787px;
  }

  .u-section-10 .u-gallery-1 {
    height: 2412px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 1213px;
}

.u-section-11 .u-custom-html-1 {
  margin-bottom: 0;
  height: auto;
  min-height: 704px;
  margin-top: 0;
}